/****************************************************************************/
/* GF01 ( ﾃｰﾌﾞﾙｽﾍﾟｰｽ定義 )                                                  */
/* Created : 2022/11/10 17:41:04                                            */
/****************************************************************************/


ALTER TABLE GF01 DROP CONSTRAINT GF01_UQ;

ALTER TABLE GF01 ADD CONSTRAINT GF01_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


ALTER TABLE GF01 DROP CONSTRAINT GF01_LUQ;

ALTER TABLE GF01 ADD CONSTRAINT GF01_LUQ UNIQUE( SYSTEM_ID,TBLSYU,FILE_NAME )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


DROP INDEX GF01_SA;

CREATE INDEX GF01_SA ON GF01( SYSTEM_ID,TBLSYU,TABLESPACE_NAME )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;
